<?PHP include($targetedX);

$saveCheck=$targetedX;
include("./../function/autoX-loadingS10.inc.php");
?>

<div class="box-body">
<table class="col-md-12 table table-bordered table-condensed">
<tr class="trcolor">
<th class="font18 wd125s"><?PHP echo $areaX;?></th>
<th class="font18"><?PHP echo $areaD;?></th>
</tr>

<?PHP 
$tagDX="01";$tagDN="1";include("./function/app-tags".$tagsVersion."-list.inc.php");
$tagDX="02";$tagDN="2";include("./function/app-tags".$tagsVersion."-list.inc.php");
$tagDX="03";$tagDN="3";include("./function/app-tags".$tagsVersion."-list.inc.php");
$tagDX="04";$tagDN="4";include("./function/app-tags".$tagsVersion."-list.inc.php");
$tagDX="05";$tagDN="5";include("./function/app-tags".$tagsVersion."-list.inc.php");
$tagDX="06";$tagDN="6";include("./function/app-tags".$tagsVersion."-list.inc.php");
$tagDX="07";$tagDN="7";include("./function/app-tags".$tagsVersion."-list.inc.php");
$tagDX="08";$tagDN="8";include("./function/app-tags".$tagsVersion."-list.inc.php");
$tagDX="09";$tagDN="9";include("./function/app-tags".$tagsVersion."-list.inc.php");
$tagDX="10";$tagDN="10";include("./function/app-tags".$tagsVersion."-list.inc.php");

echo "
<tr class='tbX'>
<td colspan='2'><div class='dataline1 dpl1'></div></td>
</tr>

<tr class='tbX'>
<td colspan='2' class='txtVM txtR'><button type='submit' id='save' name='save' class='btn form-btn1'><i class='fa fa-arrow-circle-right'></i> ".$saveD."</button></td>
</tr>
";
?>
</table>

<div class="clearX box-footer"></div>
</div>
